# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Package Name\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-20 21:43+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: functions.php:20 functions.php:180
msgid "Duration"
msgstr ""

#: functions.php:23
msgid "Enter course duration"
msgstr ""

#: functions.php:24
msgid "30 hours"
msgstr ""

#: functions.php:27 functions.php:30 functions.php:87
msgid "Class Size"
msgstr ""

#: functions.php:31
msgid "30"
msgstr ""

#: functions.php:34 functions.php:202
msgid "Available Seats"
msgstr ""

#: functions.php:37
msgid "Enter available seats"
msgstr ""

#: functions.php:38
msgid "10"
msgstr ""

#: functions.php:41 functions.php:95 functions.php:197
msgid "Years Old"
msgstr ""

#: functions.php:44
msgid "Enter age"
msgstr ""

#: functions.php:45
msgid "2 - 4"
msgstr ""

#: functions.php:48
msgid "Price"
msgstr ""

#: functions.php:51
msgid "Enter course price"
msgstr ""

#: functions.php:52
msgid "$50"
msgstr ""

#: functions.php:55
msgid "Unit"
msgstr ""

#: functions.php:58
msgid "Enter unit, for example, p/h, person/hour"
msgstr ""

#: functions.php:59
msgid "p/h"
msgstr ""

#: functions.php:118
msgid "You May Like"
msgstr ""

#: functions.php:132 inc/widgets/courses/grid-v1.php:70
#: inc/widgets/courses/megamenu-v1.php:85 inc/widgets/courses/slider-v1.php:68
#: inc/widgets/courses/tabs-v1.php:62 learnpress-v1/content-course.php:49
msgid "Read More"
msgstr ""

#: functions.php:176
msgid "Course Features"
msgstr ""

#: functions.php:185
msgid "Activities"
msgstr ""

#: functions.php:191
msgid "Class Sizes"
msgstr ""

#: functions.php:393
msgid "Install Required Plugins"
msgstr ""

#: functions.php:394
msgid "Install Plugins"
msgstr ""

#: functions.php:395
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions.php:397
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions.php:398
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:400
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:402
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: functions.php:404
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:406
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:408
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:410
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:412
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:414
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:415
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:416
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions.php:417
msgid "Plugin activated successfully."
msgstr ""

#: functions.php:418
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/widgets/login-popup/base.php:24
msgid "Login with your site account"
msgstr ""

#: inc/widgets/login-popup/base.php:29
msgid "Username or email"
msgstr ""

#: inc/widgets/login-popup/base.php:30
msgid "Password"
msgstr ""

#: inc/widgets/login-popup/base.php:31
msgid "Remember me"
msgstr ""

#: inc/widgets/login-popup/base.php:32
msgid "Login"
msgstr ""

#: inc/widgets/login-popup/base.php:38
msgid "Not a member yet? "
msgstr ""

#: inc/widgets/login-popup/base.php:38
msgid "Register now"
msgstr ""

#: learnpress-v1/content-single-course.php:44
msgid "Register"
msgstr ""

#: learnpress-v1/single-course/instructor.php:21
msgid "Teacher"
msgstr ""

#: learnpress-v1/single-course/price.php:23
#: learnpress-v1/single-course/price.php:24
msgid "Free"
msgstr ""
